kio_system_documenthelper(1)

NAME
kio_system_documenthelper - KDE helper script used by document.desktop

SYNOPSIS
kio_system_documenthelper

DESCRIPTION
The script is used by document.desktop entry to determine if it must be shown or not.

AUTHORS
Kevin Ottens <ervin@ipsquad.net>
Please use http://bugs.kde.org to report bugs; do not mail the author directly.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project, but may be used by others. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.